public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
From: Stepan Broz <sbroz@redhat.com>
To: git-commits@fedoraproject.org
Subject: [tests/selinux] pr775-checkpolicy-revdeps: cups-pdf-and-similar: Adjust relevancy of bz#2234765
Date: Fri, 11 Sep 2026 13:22:44 GMT [thread overview]
Message-ID: <178913296422.1.12364487627055049895.tests-selinux-9266ddc41b61@fedoraproject.org> (raw)
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 9266ddc41b615fcf7fd6686e87526556557f7835
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-05-05T14:49:33+00:00
Stats : +5/-3 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/9266ddc41b615fcf7fd6686e87526556557f7835?branch=pr775-checkpolicy-revdeps
Log:
cups-pdf-and-similar: Adjust relevancy of bz#2234765
Do not test bz#2234765 on RHEL-9.2 or lower.
---
diff --git a/selinux-policy/cups-pdf-and-similar/runtest.sh b/selinux-policy/cups-pdf-and-similar/runtest.sh
index c5b67c0..eb81af7 100755
--- a/selinux-policy/cups-pdf-and-similar/runtest.sh
+++ b/selinux-policy/cups-pdf-and-similar/runtest.sh
@@ -111,9 +111,11 @@ rlJournalStart
rlSESearchRule "allow cups_pdf_t cups_pdf_t : unix_dgram_socket { create connect } [ ]"
rlPhaseEnd
- rlPhaseStartTest "bz#2234765"
- rlSESearchRule "allow cups_pdf_t kernel_t : unix_stream_socket { connectto } [ ]"
- rlPhaseEnd
+ if ! rlIsRHEL "<9.3" ; then
+ rlPhaseStartTest "bz#2234765"
+ rlSESearchRule "allow cups_pdf_t kernel_t : unix_stream_socket { connectto } [ ]"
+ rlPhaseEnd
+ fi
fi
rlPhaseStartTest "real scenario -- confined users"
reply other threads:[~2026-09-11 13:22 UTC|newest]
Thread overview: [no followups] expand[flat|nested] mbox.gz Atom feed
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=178913296422.1.12364487627055049895.tests-selinux-9266ddc41b61@fedoraproject.org \
--to=sbroz@redhat.com \
--cc=git-commits@fedoraproject.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox